<?php
function short_front_page_section_setting( $wp_customize ){
	
	/* HomePage section setting */
	$wp_customize->add_panel( 'home_page_settings', array(
		'priority'       => 33,
		'capability'     => 'edit_theme_options',
		'title'      => __('Homepage section settings','short'),
	) );
}
add_action( 'customize_register', 'short_front_page_section_setting' );
?>